.product-details-information-content {
	margin-bottom: $sc-margin-lv3;
}
.product-details-information-content-tabs {
	@extend .content-tabs;
}
.product-details-information-tab-title {
	@extend .content-tabs-title;
}

.product-details-information-tab-content {
	@extend .tab-content;
		
	ul li {
		list-style-type: disc;
    	list-style-position: inside;
	}
}

.product-details-information-tab-content-panel {
	@extend .tab-content-panel;
}

.product-details-information-tab-content-panel-title {
	@extend .tab-content-panel-title;
}

// KODELLA EDIT
.product-details-information-tab-content-container {
	ul {
		list-style-type: disc !important;
    	list-style-position: inside !important;
    	list-style: circle !important;
	}
}

.product-details-information-tab-action {
	@extend .tab-action;
}

.product-details-information-tab-action-more{
	@extend .tab-action-more;
	display:none;
	@media (min-width: $screen-sm-min){
      display:block;
  	}
}

.product-details-information-tab-action-less{
	@extend .tab-action-less;
}

.product-details-information-tab-content.show {
	.product-details-information-tab-content-panel {
		max-height: 100%;
	}
	.product-details-information-tab-action-less {
		display: block;
	}
	.product-details-information-tab-action-more {
		display: none;
	}
}
.product-details-information-main-bottom-banner {
	margin-bottom: $sc-margin-lv4;
}

//Pusher button
.product-details-information-pusher {
	@extend .push-button-secondary;
	margin-bottom: $sc-margin-lv3;
	position: relative;
	font-size: $sc-font-size-m;

	i {
		position: absolute;
		right: 15px;
		top: 50%;
		height: 26px;
		margin-top: -12px;
	}
}
.product-details-information-hint {
	margin-top: $sc-margin-lv3;
	color: $sc-color-copy;
	padding-right: $sc-padding-lv3;
	text-overflow: ellipsis;
	overflow: hidden;
}
.product-details-information-pusher {
	@extend .push-button-secondary;
	margin-bottom: $sc-margin-lv3;
	position: relative;
	font-size: $sc-font-size-m;

	i {
		position: absolute;
		right: 15px;
		top: 50%;
		height: 26px;
		margin-top: -12px;
	}
}

[data-action="sc-pushing"].product-details-information-content {
	padding-bottom: $sc-padding-lv2;
}

[data-action="sc-pushing"] .product-details-information-tab-content{
	padding: $sc-padding-lv3 $sc-padding-lv6 $sc-padding-lv6 0;
}
.product-details-information-content-container {}